威聯通科技股份有限公司(QNAP Systems, Inc.) - 網路儲存設備(NAS)

Language

新聞室

2014-10-09

威聯通發布 QVR 5.0.2 修復 GNU Bash 安全漏洞並擴充相容 IP 攝影機至 3,000 支以上

台灣,台北,2014 年 10 月 9 日 – 威聯通®科技 (QNAP® Systems, Inc.) 今日發布新 VioStor NVR 韌體 QVR 5.0.2,採用 GNU 官方程式以修復 Bash 安全漏洞,同時新增 200支以上相容的 IP 攝影機。

QVR 5.0.2 已修復 GNU Bash 安全漏洞 CVE-2014-6271 和 CVE-2014-7169 ( 亦稱為 Shellshock )。駭客能利用此漏洞改變環境變數,藉以透過遠端取得安裝 UNIX/Linux 作業系統的設備控制權。強烈建議使用者盡速更新 VioStor NVR 至此版韌體。此外,針對 GNU Bash 其餘四個安全漏洞 (CVE-2014-6277、CVE-2014-6278、CVE-2014-7186、CVE-2014-7187),雖不影響 VioStor NVR 作業系統,威聯通仍預計在 10 月底發佈新版韌體修補以上四個漏洞以避免潛在資安問題。

QVR 5.0.2 適用於以下 VioStor NVR 機種:

  • VS-12164U-RP Pro+/ 12156U-RP Pro+/ 12148U-RP Pro+/ 12140U-RP Pro+
  • VS-12164U-RP Pro/ 12156U-RP Pro/ 12148U-RP Pro/ 12140U-RP Pro
  • VS-8148U-RP Pro+/ 8140U-RP Pro+/ 8132U-RP Pro+/ 8124U-RP Pro+
  • VS-8148U-RP Pro/ 8140U-RP Pro/ 8132U-RP Pro/ 8124U-RP Pro
  • VS-8148 Pro+/ 8140 Pro+/ 8132 Pro+/ 8124 Pro+
  • VS-6120/ 6116/ 6112 Pro+
  • VS-6020/ 6016/ 6012 Pro
  • VS-4116/ 4112/ 4108U-RP Pro+
  • VS-4016/ 4012/ 4008U-RP Pro
  • VS-4116/ 4112/ 4108 Pro+
  • VS-4016/ 4012/ 4008 Pro
  • VS-2112/ 2108/ 2104 Pro+
  • VS-2012/ 2008/ 2004 Pro
  • VS-2108L/ VS-2104L

QVR 5.0.2 亦新增 200 支以上的 IP 攝影機至相容性清單,讓支援品牌數達 111、型號數達 3,000 支以上。使用者在部署監控解決方案、挑選網路攝影機時,享有更大的選擇彈性。

如何取得

下載 QVR 5.0.2,請至下載中心。查看完整 IP 攝影機相容性清單及了解更多威聯通 NVR 產品,請造訪 www.qnapsecurity.com

 

關於 QNAP

威聯通科技股份有限公司 (QNAP Systems, Inc.),如同其品牌所傳達「優質網路應用設備供應商」的承諾,以提供全面及先進的 NAS 網路儲存裝置及NVR安全監控系統解決方案為目標,讓使用者享有操作簡單、穩定性能及大儲存空間的數位應用產品。威聯通完美融合科技與設計理念,有效增進企業檔案管理、虛擬化應用、儲存空間管理,及安全監控的管理效率,同時也為家庭使用者提供多媒體影音體驗,豐富家庭娛樂生活。威聯通立足台北,用無盡的創新及熱情將優質產品帶給全世界。

媒體聯繫

marketing@qnap.com